PREREQUISITES
=============

Create a Python virtual environment with the following packages:
  Flask==0.9
  Flask-SQLAlchemy==0.16
  Jinja2==2.6
  SQLAlchemy==0.8.0b2
  Werkzeug==0.8.3
  psycopg2==2.4.6
  python-dateutil==2.1
  six==1.2.0
  wsgiref==0.1.2

DATABASE INSTALLATION
=====================
Requires a postgresql server, version 9.1 minimum.

Create a new user:
  CREATE ROLE accountant WITH PASSWORD 'changeme' LOGIN;

Create a new database:
  CREATA DATABASE accountant OWNER acountant ENCODING 'UTF-8';

Go into src/sql/install ddirectory.
Run the script with the user postgres:
  psql -U postgres accountant -f 001_init.sql

QUICK RUN
=========
/path/to/virtualenv/bin/python main.py

You can now connect on port 5000 with your prefered web browser.

PRODUCTION RUN
==============
Install and configure GUnicorn.

